/* CSS Document */

body{
	padding:0;
	margin:0;
	/*font-family:Arial, Helvetica, sans-serif !important;*/
	font-family: 'Varela', sans-serif;
	overflow:hidden;
	font-size:16px;
	width:100%;
	height:100%;
	background:url(images/black_bg.jpg) no-repeat top center #000;
	color:#fff;
}


div.container{
	width:700px;
	min-height:430px;
	margin:50px auto;
	background:url(images/temp_message_bg.png) no-repeat bottom right transparent;
	position:relative;
}
div.message{
	width:400px;
	min-height:400px;
}

h1{
	font-size:30px;
	font-weight:normal;
	line-height:32px;	
		
	color: #fff;
}

.twitter-share-button.twitter-count-horizontal{ vertical-align:top; display:block; margin-top:5px;}
.share_buttons{display:block; position:absolute; top:0; right:0;}
